@charset "UTF-8";
/* CSS Document */
/*
Base Elements
--------------------------------------------------------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	min-height: 100%;
}
body
{
	height: 100%;
	min-height: 100%;
	font-size: 100%;
	line-height: 1.2em;
	font-family: pt_sansregular, "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	background-color: #161464;
	background-image: -moz-linear-gradient(19% 75% 90deg,rgba(19,17,49,1), rgba(19,17,49,0)),  url(../img/pinstripeBKG.png);
	background-image: -webkit-linear-gradient(90deg,rgba(19,17,49,1) 40%, rgba(19,17,49,0)),  url(../img/pinstripeBKG.png);
	background-image: linear-gradient(0deg,rgba(19,17,49,1) 40%, rgba(19,17,49,0)),  url(../img/pinstripeBKG.png);
	background-repeat: no-repeat, repeat;
	background-position: bottom center, top left;
	background-attachment: fixed;
}

/* fonts
--------------------------------------- */
@font-face {
    font-family: 'pt_sansregular';
    src: url('fonts/PTS55F-webfont.eot');
    src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS55F-webfont.woff') format('woff'),
         url('fonts/PTS55F-webfont.ttf') format('truetype'),
         url('fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('fonts/PTN57F-webfont.eot');
    src: url('fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTN57F-webfont.woff') format('woff'),
         url('fonts/PTN57F-webfont.ttf') format('truetype'),
         url('fonts/PTN57F-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
Helpers
--------------------------------------------------------------------------*/
.left { float: left; }
.right { float: right; }
.center { text-align: center; }

/*
Grid 
--------------------------------------------------------------------------*/
header { position: relative; }
#container {
	width: 890px;
	margin: 0px auto;
}
#wrapper {
	float: left;
	width: 100%;
	/*min-height: 44em;*/
	background: #daceb8;
	padding-bottom: 11px;
}
aside {
	position: relative;
	float: left;
	width: 211px;
	margin-top: -5em;
	padding: 211px 0 61px 0;
	background: url(../img/sideNavBkg.png) no-repeat center bottom;
	z-index: 4;
}
footer{
	float: left;
	width: 100%;
	padding: 0.5em 0;
	font-family: pt_sans_narrowregular, pt_sansregular, "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	font-size: 0.7em;
	line-height: 1.2em;
	color: #99dff9;
}
footer .right { text-align: right; }
footer a {
	text-decoration: none;
	color: #99dff9;
}
footer a:hover {
	color: #c93834;
}

/*
Branding 
--------------------------------------------------------------------------*/
#logo {
	position: absolute;
	/*top: -1.7em;*/
	top: 0;
	left: 0;
	margin:0;
	padding: 0.265em 0 0.5em 0;
	text-indent: -999999px;
	width: 211px;
	height: 211px;
	background: #170b65 url(../img/MCSShieldLogo.png) no-repeat center 0.265em;
	z-index: 0;
}

/*
Nav 
--------------------------------------------------------------------------*/
nav ul {
	list-style: none;
}
#topNav {
	float: right;
	margin-top: 0.5em;
}
#topNav li {
	float: left;
	margin-right: 2em;
}
#topNav a {
	font-size: 0.625em;
	color: #99dff9;
	text-decoration: none;
}
/*#primaryNav {
	position: absolute;
	top: 0;
	left: 211px;
	width: 679px;
	height: 2.16em;
	max-height: 2.16em;
	background: rgba(19,17,49,0.75);
	z-index: 2;
}*/
#primaryNav {
	position: relative;
	float: right;
	width: 679px;
	margin-top: 1em;
	height: 2.16em;
	max-height: 2.16em;
	background: rgba(19,17,49,0.75);
	z-index: 5;
}
/*#primaryNav ul {
	float: left;
	margin: 0 0.54em;
	border-bottom: 1px solid #aab0d3;
}
#primaryNav li {
	float: left;
	margin-right: 1.6em;
}*/

#menu, #menu ul {
	float: right;
	margin: 0 0.54em;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #aab0d3;
}
#menu {
	/*width: 679px;*/
	/*margin: 60px auto;
	border: 1px solid #222;
	background-color: #111;
	background-image: linear-gradient(#444, #111);
	border-radius: 6px;
	box-shadow: 0 1px 1px #777;*/
}
#menu:before,
#menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom:1;
}
#menu li {
	float: left;
	/*border-right: 1px solid #222;
	box-shadow: 1px 0 0 #444;
	margin-right: 1.6em;*/
	position: relative;
}
#menu li:last-child { margin-right: 0; }
#menu a {
	float: left;
	/*padding: 12px 30px;*/
	padding: 0.25em 1em;
	color: #999;
	text-transform: uppercase;
	/*font: bold 12px Arial, Helvetica;*/
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}
#menu li:hover > a {
	color: #fafafa;
}
*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}
#menu ul {
	/*margin: 20px 0 0 0;*/
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 27px;
	left: 0;
	z-index: 1; /* z-index of #primaryNav controls menu appearing above curve */    
	background: #444;	
	background: linear-gradient(rgba(19,17,49,0.85), rgba(19,17,49,1));
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	border: 1px solid #aab0d3;
	transition: all .2s ease-in-out;  
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}
#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	box-shadow: 0 1px 0 #111, 0 2px 0 #aab0d3;
}
#menu ul li:last-child {   
	box-shadow: none;    
}
#menu ul a {    
	padding: 10px;
	width: 130px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
#menu ul a:hover {
	background-color: #170B65;
	background-image: linear-gradient(#1e3694, #170B65);
}
#menu ul li:first-child > a {
	border-radius: 0 0 0 0;
}
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}
#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}
#menu ul li:first-child a:hover:after {
	border-bottom-color: #1e3694; 
}
#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3; 
	border-bottom-color: transparent; 	
}
#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}

#menu abbr { border: none;}
#menu a, #sideNav a {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}
#menu a {
	padding: 0.25em 1em;
}
#menu ul a {
	display: block;
	font-family: pt_sansregular, "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #fff;
	font-size: 0.75em;
	font-weight: normal;
	text-decoration: none;
}
@media all and (-webkit-min-device-pixel-ratio: 0) {
	/* Safari & Chrome Only */
	#primaryNav { margin-top: 0.99em;   }
	/*#primaryNav ul { margin: 0 0.41em; }*/
}
#sideNav {
	margin-top: 1em;
	padding-top: 1em;
	background: #170b65;
}
#sideNav a {
	margin: 1.25em 0 0 1.5em;
}
#sideNav li:first-child { margin-top: -1.5em; }
#topNav li:last-child, #primaryNav li:last-child { margin-right: 0; }

/*
content 
--------------------------------------------------------------------------*/
#content {
	width: 625px;
	min-height: 40em;
	margin: 11px 11px 11px 222px;
	padding: 0.6875em;
	background: #fff;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.43) inset;
}
#content h1, #colWrapper h1 {
	margin-top: -0.25em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	font-weight: normal;
	line-height: 1.4em;
	color: #000;
}
#content p, #colWrapper p {
	margin-bottom: 1em;
	font-size: 0.75em;
	line-height: 1.6em;
}
#multiColumnWrapper {
	position: relative;
	z-index: 4;
	width: 100%;
	margin-top: 292px;
	padding-top: 61px;
	background: url(../img/waveOverlay.png) no-repeat right top;
}
#multiColumnWrapper #content {
	width: 858px;
	/*margin-left: 11px;*/
	margin-right: auto;
	margin-left: auto;
	min-height: 20em;
	padding: 0;
	background: none;
	box-shadow: none;
}
#colWrapper {
	width: 836px;
	float: left;
	padding: 0.6875em;
	background: #fff;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.43) inset;
}
.column1, .column2, .column3 {
	position: relative;
	float: left;
	word-wrap:break-word;
	padding-right: 5px;
	padding-left: 5px;
}
.column1 {
	width: 338px;
	padding-left: 0;
}
.column2 {
	width: 259px;
}
.column3 {
	width: 219px;
	padding-right: 0;
}
.column1:after, .column2:after {
	content: "";
	position: absolute;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(transparent));
	background-image: -webkit-linear-gradient(#000, transparent);
	background-image: -moz-linear-gradient(#000, transparent);
	background-image: -o-linear-gradient(#000, transparent);
	right: -1px;
	top: -1px;
	bottom: -1px;
	width: 1px;
}
#calendar {
	font-size: 0.75em;
	margin-left: 1.5em;
}
#calendar li {
	margin-bottom: 1em;
}

/*
FX 
--------------------------------------------------------------------------*/
aside {
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.45);
	-moz-box-shadow:    0px 0px 5px rgba(0, 0, 0, 0.45);
	box-shadow:         0px -6px 5px rgba(0, 0, 0, 0.45);
}
#slideshow {
	width: 685px !important;
	position: absolute;
	top: 2.85em;
	right: 0;
	z-index: 1;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.45);
	-moz-box-shadow:    0px 0px 5px rgba(0, 0, 0, 0.45);
	box-shadow:         2px -3px 5px rgba(0, 0, 0, 0.45);
}
	
	

